﻿body {
	font-family: 'Hind Vadodara', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu', 'Times New Roman', Times, serif;
	font-weight: 500;
}
h1 {
	color: #333;
}
h2 {
	color: #535353;
}
h3, h4, h5, h6 {
	color: #535353;
}

a,
a:visited,
.l-site a,
.l-site a:visited {
	color: #266abd;
}
.l-site a.ctaButton,
.l-site a.ctaButton:visited,
.l-site .button,
.l-site .button:visited,
.l-site a.button,
.l-site a.button:visited {
    color: #fff;
    padding-top: 18px;
}

.rebranded.appsHeaderFooter #bodyWrap {
    padding: 3em 0 0 0 !important;
}

.rebranded .responsive-header {
	background-color: #fff;
	font-weight: 500;
	border-bottom: 4px solid #fa0029;
}

.rebranded .responsive-header .responsive-header-inner li a {
	color: #266abd;
    font-family: "Ubuntu", "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: 500;
}
.rebranded .responsive-header .responsive-header-inner li a:hover {
	background-color: transparent;
	color: #266abd;
	text-decoration: underline;
    font-size: 16px;
}

.l-site input[type="text"],
.l-site input[type="tel"],
.l-site select {
	font-family: 'Hind Vadodara', Helvetica, Arial, sans-serif; 
}

.l-site select {
    height: 40px;
    height: 4rem;
}

.button, a.button, .actionButton, a.actionButton, .buttonLarge, a.buttonLarge, .ctaButton, .ctaButtonHome, .ctaButtonHeader, .ctaButtonBasket {
	background-color: #266abd;
	color: #fff;
    font-family: "Ubuntu", "Times New Roman", Times, serif;
    min-height: 48px;
    font-weight: 700;
}
.button:hover, a.button:hover, .actionButton:hover, a.actionButton:hover, .buttonLarge:hover, a.buttonLarge:hover, .ctaButton:hover, .ctaButtonHome:hover, .ctaButtonHeader:hover, .ctaButtonBasket:hover,
.button:active, a.button:active, .actionButton:active, a.actionButton:active, .buttonLarge:active, a.buttonLarge:active, .ctaButton:active, .ctaButtonHome:active, .ctaButtonHeader:active, .ctaButtonBasket:active {
	background-color: #1a58a6;
}
.button:active, a.button:active, .actionButton:active, a.actionButton:active, .buttonLarge:active, a.buttonLarge:active, .ctaButton:active, .ctaButtonHome:active, .ctaButtonHeader:active, .ctaButtonBasket:active {
    background-color: #14427d;
}


.buttonLite, a.buttonLite, .buttonRate, a.buttonRate {
	font-weight: 700;
    background-color: #eaeaea;
    border: none;

    &:hover {
        background-color: #d2d2d2;
    }
    &:focus,
    &:active {
    	background-color: #bbbbbb;
    }
}


/*
   Control List Module
   Example usage – sort or filters on search page
   ========================================================================== */
.controlList:after {
	content: ' ';
	display: table;
	clear: both;
}

@media (min-width: 60em) {
	.controlList {
		margin-bottom: 16px;
		line-height: 1.2;
	}
}

.controlList.is-expanded .controlList-toggleExpand {
	border-top: dotted 1px #ccc;
	padding-top: 15px;
}

.controlList-title {
	color: #535353;
	font-weight: 500;
	padding-bottom: 8px;
	margin: 8px 0 0;
}
@media (min-width: 50em) {
	.controlList-title {
		white-space: nowrap;
  	}
}
